Subject: Last Call: Expectations for Computer Security Incident Response to BCP

From: The IESG <[email-masked]>
Date: Fri, 06 Feb 1998 16:02:36 -0500

The IESG has received a request from the G and R for Security Incident
Processing Working Group to consider Expectations for Computer Security
Incident Response <draft-ietf-grip-framework-irt-08.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 20, 1998.

Files can be obtained via
ftp://ds.internic.net/internet-drafts/draft-ietf-grip-framework-irt-08.txt